﻿@{
    ViewBag.Title = "index";
}

<script>
    setTimeout(function () {
        location.href = "https://portal.toyota.co.id/SplitMenu";
    }, 10000);
</script>

<div style="width:1000px;height:600px;margin:auto">
    <div style="text-align:center">
        <h2>Your are Unauthorized to Access this System</h2>
        <span>You will be redirected to Web Entrance Page in 10 second, or you can <a href="https://portal.toyota.co.id/SplitMenu">click here</a> to back.</span>
        <img src="@Url.Content("~/Content/Images/access_denied.jpg")" style="height:80%";width:80%; />
    </div>
</div>